<div style="width: 100%; height: 300px; {%if zoneInsalubre.photo and zoneInsalubre.photo.url%}background-image: url('{{asset(zoneInsalubre.photo.webPath)}}');{%endif%} background-size: cover; margin-top: 10px">
    <div style="width: 100%; height: 100%; background: rgba(0,0,0,0.3); padding: 10px">
        <div>
            <p style="color: white;">{{zoneInsalubre.description}}</p>
        </div>
        <p style="margin-top: 210px; color: white; float: left"><span class="mdi-maps-place"></span> {{zoneInsalubre.quartier.libelle}} ({{zoneInsalubre.ville.libelle}})</p>
        <p style="margin-top: 210px; float: right; color: white; font-weight: bold">
            <span class="mdi-communication-comment"></span> {%if zoneInsalubre.nbreCommentaire%}{{zoneInsalubre.nbreCommentaire}} {%else%}0{%endif%}
        </p>
    </div>
</div>
<div style="clear: both"></div>
<div style="margin-top: 10px"></div>
{%for c in zoneInsalubre.commentaires|reverse%}
    <div class="row" style="margin-bottom: 10px">
        <div class="col s3">
            <p style="font-size: 0.9em; color: black; font-weight: bold; font-family: 'RobotoLight'; margin: 0px">
                {{c.particulier.prenom}} {{c.particulier.nom|upper}}<br/>
                <span style="color: #777; font-size: 0.8em; font-family: 'RobotoLight';">{{c.date|date('d-m-Y H:i:s')}}</span>
            </p>
        </div>
        <div class="col s9">
            <p style="margin: 0px; font-family: 'RobotoLight'">
                {{c.contenu}}
            </p>
        </div>
    </div>
{%endfor%}
